:root{
    --btn-bg: #FF0405;
}
.zmain-container *{
 text-wrap: pretty;
}
.zmain-container a:not(.cta-btn){
color: var(--zwc-link-clr);
}
.zmain-container h1,.zmain-container h2,.zmain-container h3{
    font-family: var(--primaryfont-bold);
}
.zw-product-header{background: #000;}
.text-center{text-align: center;}
.bold-txt{font-family: var(--primaryfont-semibold);}
.italic-txt{font-style: italic;}
.display-block{display: block;}
body .zmain-container .pt-0 {padding-top: 0;}
body .zmain-container .pb-0 {padding-bottom: 0;}
body .zmain-container .pb {padding-bottom: 100px;}
body .zmain-container .pt {padding-top: 100px;}
body .zmain-container .mb-0 {margin-bottom: 0;}
body .zmain-container .mt-0 {margin-top: 0;}
body .zmain-container .mb {margin-bottom: 100px;}
body .zmain-container .mt {margin-top: 100px;}
.zwc-section.banbg-sec {
    padding-top: 50px;
    margin-bottom: 100px;
}
.zwc-section.bg-sec {
    padding-top: 100px;
    margin-bottom: 100px;
}
.zwc-section{padding: 100px 0 100px;position: relative;}
.stickycontent{
    position: sticky;
    top: 100px;
}


.flex-wrap{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 20px;
}
.flex-rowreverse{flex-direction: row-reverse;}
/* Banner section */
.zwc-banner-section{
    background-color: #000000;
    color: #fff;
}
.zwc-banner-inner p{
    width: 100%;
    max-width: 630px;
    margin-inline: auto;
}
.banner-image{
    position: relative;
    max-width: 900px;
    margin-inline: auto;
}
.banner-img{
    vertical-align: bottom;
    margin-top: 50px;
    width: 100%;
}
.banner-subimg {
    position: absolute;
    right: 0;
    top: 100px;
    width: 28%;
    max-width: 226px;
}
/* Banner section */
/* Block1 Section */
.block1-section{
    position: relative;
    width: 100%;
    max-width: 1145px;
    border-radius: 10px;
    border: 1px solid #FFE6E6;
    background: #FFE8E8;
    margin-inline: auto;
}
.block1-inner{
    position: relative;
    width: 100%;
    max-width: 850px;
    margin-inline: auto;
}
/* Block1 Section */
/* Block2 section */
.block2-left{
    width: 30%;
    max-width: 320px;
}
.block2-left ul{
    position: relative;
    padding-left: 50px;
}
.block2-right{
    width: 60%;
    max-width: 700px;
}
.block2-inner h2{
    margin-inline: auto;
    max-width: fit-content;
}
.block2-left li{
    margin-bottom: 35px;
    font-family: var(--primaryfont-semibold);
    cursor: pointer;
    color: #B5B5B5;
}
.zw-template-inner a.zwc-nav-link{
    color: #000;
    text-decoration: none;
    display: block;
}
.block2-left li.active .zwc-nav-link{color: #0047FF;}
.block2-wrap{
    align-items: flex-start;
    justify-content: space-evenly;
}
.block2-left ul::before {
    content: '';
    width: 2px;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: #DADADA;
    border-radius: 2px;
}
.progress-bar{
    background-color: #0047FF;
    width: 2px;
    position: absolute;
    left: 0;
    top: 0;
    height: 45px;
    transition: all 1s ease;
    border-radius: 2px;
}
.block2bx p{max-width: 660px;}
/* Block2 section */
/* Block3 section */
.block3-section{
    background: #f6f6f6;
    position: relative;
    width: 100%;
    max-width: 1440px;
    margin-inline: auto;
}
.block3-cont{
    max-width: 765px;
    margin-inline: auto;
}
.block3bx-wrap{
    justify-content: left;
    align-items: stretch;
    gap: 0px;
    margin: 50px auto 40px;
}
.block3bx{
    position: relative;
    width: 33.33%;
    max-width: 427px;
    padding: 35px 55px;
    border-right: 1px solid #DFDFDF;
    border-bottom: 1px solid #DFDFDF;
}
.block3bx:last-child{border-bottom: 0px solid;border-right: 0px solid;}
.block3bx:nth-child(3),.block3bx:nth-child(6){border-right: 0px solid;}
.block3bx:nth-child(7),.block3bx:nth-child(8){border-bottom: 0px solid;}
.block3-cont {
    counter-reset: step;
}
.block3bx p::before{
    counter-increment: step;
    content: counter(step) ". ";
    display: inline-block;
    width: 18px;
}
.block3bx::before{
    content: '';
    width: 63px;
    height: 56px;
    background: url(/sites/zweb/images/webinar/youtube-live/spriteimg.png) no-repeat;
    background-size: 567px auto;
    background-position: 0 0;
    display: block;
    margin-bottom: 20px;
}
.block3bx:nth-child(2)::before{
    background-position: -68px -1px;
    width: 49px;
    height: 63px;
}
.block3bx:nth-child(3)::before{
    background-position: -122px -1px;
    width: 67px;
    height: 55px;
}
.block3bx:nth-child(4)::before{
    background-position: -195px -1px;
    width: 61px;
    height: 51px;
}
.block3bx:nth-child(5)::before{
    background-position: -261px -1px;
    width: 60px;
    height: 40px;
}
.block3bx:nth-child(6)::before{
    background-position: -326px -1px;
    width: 60px;
    height: 45px;
}
.block3bx:nth-child(7)::before{
    background-position: -390px -1px;
    width: 48px;
    height: 45px;
}
.block3bx:nth-child(8)::before{
    background-position: -443px -1px;
    width: 61px;
    height: 50px;
}
.block3bx:nth-child(9)::before{
    background-position: -509px -1px;
    width: 60px;
    height: 40px;
}
.block3bx:nth-child(2)::after,.block3bx:nth-child(3)::after,
.block3bx:nth-child(5)::after,.block3bx:nth-child(6)::after {
    content: '';
    width: 30px;
    height: 30px;
    background: #f6f6f6;
    position: absolute;
    left: 0;
    bottom: 0;
    transform: translate(-15px, 15px);
    z-index: 1;
    border-radius: 50%;
}
.notetxt{
    font-size: 15px;    
}
.notetxt li{margin-bottom: 15px;}
.zmain-container .bottom-cnttxt{
    font-size: 15px;
}
/* Block3 section */
/* Block4 section */
.block4-cont{
    position: relative;
    width: 100%;
    max-width: 585px;
    margin-inline: auto;
}
.block4wrap {
    gap: 40px;
    align-items: stretch;
    flex-wrap: nowrap;
}
.block4bx{
    width: 32%;
    max-width: 395px;
}
.block4bx img{width: 100%;margin-bottom: 15px;}
/* Block4 section */
/* FAQ Section */
.faq-wrapper {
    max-width: 920px;
    margin: 40px auto 20px;
    counter-reset: faq-item;
}
.faq-item {
    border-bottom: 1px solid rgba(112, 112, 112, 0.3);
    padding: 20px 0 8px;
}
.faq-item.active .faq-content{
    display: block;
    padding-bottom: 10px;
}
.faq-content{
    max-width: 820px;
    font-size: 18px;
    line-height: 1.6;
    font-family: var(--primaryfont-regular);
    padding-left: 25px;
}
.faq-item h3{
    margin: 0;
    font-size: inherit;
}
.faq-item button {
    font-family: var(--primaryfont-semibold);
    position: relative;
    padding-left: 25px;
    cursor: pointer;
    border: none;
    background: transparent;
    font-size: 20px;
    margin-bottom: 15px;
    padding-right: 10px;
    width: 100%;
    text-align: left;
}
.faq-content {
    display: none;
}
.zwc-faq-num::before {
    counter-increment: faq-item;
    content: counter(faq-item) ". ";
}
.faq-item button:after {
    position: absolute;
    content: "";
    width: 8px;
    height: 8px;
    border-top: 1px solid;
    border-right: 1px solid;
    right: 0;
    top: 10px;
    transform: rotate(135deg);
    transition: all 300ms ease-in;
}
.faq-item.active button:after {
    transform: rotate(315deg);
}
.faq-content b{
    font-family: var(--primaryfont-semibold);
}
.faq-content ul {
    padding-left: 50px;
    counter-reset: faq-content;
}
.faq-content ul li {
    padding-bottom: 12px;
    position: relative;
}
.faq-content ul li:before {
    position: absolute;
    left: -17px;
    top: 0;
    counter-increment: faq-content;
    content: counter(faq-content) ". ";
}
/* FAQ Section */
@media only screen and (min-width: 1200px) {
    :root {
        --cta-padding: 13px 30px;
        --h1-font-size: clamp(27px,3.25vw,56px);
        --h2-font-size: clamp(25px,2.78vw,48px);
        --h3-font-size: clamp(21px,1.86vw,32px);
        --h4-font-size: clamp(18px,1.18vw,20px)
    }
    /* Heading Font */
    .zmain-container h1{font-size: var(--h1-font-size);letter-spacing: -1.12px;}
    .zmain-container h2{font-size: var(--h2-font-size); letter-spacing: -0.92px;}
    .zmain-container h3{font-size: var(--h3-font-size); letter-spacing: -0.64px;}
    .zmain-container h4{font-size: var(--h4-font-size);}
    /* Heading Font */
    .act-btn.cta-btn{
        padding: var(--cta-padding);
    }
    /* Banner Section */
    .section-1 .banner-left p{margin: 20px 0 30px;font-size: 20px;}
    .zmain-container p:not(.customer-content-inr p){
        font-size: 18px;
        letter-spacing: -0.36px;
    }
    .zmain-container h1,.zmain-container h2{margin-bottom: 25px;}

    /* Block1 section */
    .block1-inner p{
        width: 90%;
    }
    /* Block1 section */
    /* Block3 section */
    .block3-cont p{width: 80%;}
    /* Block3 section */

    .banner-subimg,.banner-img{opacity: 0;}
    .middle-animated .banner-img{opacity: 1; transition: 1s linear all;}
    .middle-animated .banner-subimg{opacity: 1; transition: 1s 1s linear all;}
}
@media only screen and (max-width: 1199px) {
    body .zmain-container .pb {padding-bottom: 80px;}
    body .zmain-container .pt {padding-top: 80px;}
    body .zmain-container .mb {margin-bottom: 80px;}
    body .zmain-container .mt {margin-top: 80px;}
    .zwc-section.banbg-sec {
        margin-bottom: 80px;
    }
    .zwc-section.bg-sec {
        padding-top: 80px;
        margin-bottom: 80px;
    }
    .zwc-section{padding: 80px 0 80px;}

    /* Block1 Section */
    .block1-section{max-width: 100%;border-radius: 0;}
    .block1-inner{max-width: 670px;}
    /* Block1 Section */

    /* Block2 Section */
    .block2-left ul{
        padding-left: 35px;
    }
    .stickycontent{top: 40px;}
    .block2-left li{font-size: 16px;}
    /* Block2 Section */
    /* Block3 section */
    .block3-cont,.block4-cont{max-width: 485px;}
    .block3bx-wrap{justify-content: left;}
    .block3bx{
        padding: 30px 40px;
    }
    /* Block3 section */
}
@media only screen and (max-width: 991px) {
    /* Banner */
    .zwc-banner-inner p{max-width: 570px;}
    /* Banner */
    /* Block3 Section */
    .block3bx{
        width: 49%;
        max-width: 450px;
        border-right: 0px solid #DFDFDF;
        border-bottom: 0px solid #DFDFDF;
    }
    /* Block3 Section */
    /* Block4 Section */
    .block4-cont{
        text-align: center;
    }
    .block4wrap {
        flex-direction: column;
        align-items: center;
        text-align: center;
    }
    .block4bx{
        width: 100%;
    }
    /* Block4 Section */

}
@media only screen and (max-width: 767px) {
    .display-block{display: inline;}
    body .zmain-container .pb {padding-bottom: 60px;}
    body .zmain-container .pt {padding-top: 60px;}
    body .zmain-container .mb {margin-bottom: 60px;}
    body .zmain-container .mt {margin-top: 60px;}
    .zwc-section.banbg-sec {
        margin-bottom: 60px;
    }
    .zwc-section.bg-sec {
        padding-top: 60px;
        margin-bottom: 60px;
    }
    .zwc-section{padding: 60px 0 60px;}

    /* Block2 section */
    .block2-left{
        display: none;
    }
    .block2-right{
        width: 100%;
    }
    .block2-inner h2{text-align: center;}
    .block2-wrap{
        text-align: center;
    }
    .block2bx p{max-width: 640px;margin-inline: auto;}
    /* Block2 section */
    /* Block3 section */
    .block3bx-wrap{
        justify-content: center;
        align-items: center;
        gap: 30px;
    }
    .block3bx{width: 100%;}
    .block3bx{border:0px solid #EAEAEA;padding: 0;}
    .block3bx:nth-child(2)::after, .block3bx:nth-child(3)::after, .block3bx:nth-child(5)::after, .block3bx:nth-child(6)::after{display: none;}
    /* Block3 section */
    .faq-content{font-size:16px;}
}
@media only screen and (max-width: 480px) {
    /* FAQ */
    .faq-item h4{padding-right:20px}
    .faq-content{font-size:15px;}
    /* FAQ */
}